## bergman 1.001+dfsg

=== debian/changelog ===
bergman (1.001+dfsg-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 22 Oct 2022 05:35:49 -0400

bergman (1.001+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #990950).

 -- Doug Torrance <dtorrance@debian.org>  Tue, 18 Oct 2022 16:53:13 -0400
