=== debian/control ===
Source: bergman
Section: math
Priority: optional
Maintainer: Debian Math Team <team+math@tracker.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Build-Depends: debhelper-compat (= 13), texlive-binaries, tth
Standards-Version: 4.6.1
Homepage: http://servus.math.su.se/bergman/
Vcs-Browser: https://salsa.debian.org/math-team/bergman
Vcs-Git: https://salsa.debian.org/math-team/bergman.git
Rules-Requires-Root: no

Package: bergman
Architecture: all
Depends: clisp, ${misc:Depends}
Description: Gröbner bases in commutative and non-commutative algebras
 Bergman is a powerful tool to calculate Gröbner bases in commutative
 and non-commutative algebras, and in modules over them. It may also be
 used to calculate some invariants of algebras and modules: the Hilbert
 series, and (in the non-commutative case) the Poincaré-Betti series,
 the Anick resolution, and the Betti numbers.
 .
 The most important feature of bergman are computations both in
 non-commutative and commutative cases. It also permits degree-wise
 output of results; thus it may save partial results from calculations
 close to or beyond the limit for calculations of entire Gröbner bases
 with present-day computer strength. This saves for the user partial
 results even the problem overheads the strength of the computer.
 .
 Bergman offers the user a high level of flexibiliy. Among the
 alternatives for ring set-ups are: commutativity or non-commutativity;
 various strategies of Gröbner basis computation; a few different
 monomial orderings; and various coefficient fields. The set-up may be
 changed interactively during the session. Most calculations can be
 done both for ideals and modules. In the Reduce version it is possible
 to include indeterminates (with or without declared reduction rules)
 as coefficients for the commutative computations; otherwise the
 coefficient field should be a prime field.
 .
 Bergman is written in Standard Lisp, the Lisp dialect underlying
 Reduce implementations. There is also available an experimentative
 Common Lisp version.Therefore, bergman works under Reduce, PSL or
 Common Lisp (at least one of them should be pre-installed), and
 commands are written in respect to Reduce or Lisp syntax.
