=== debian/rules ===
#!/usr/bin/make -f

BMROOT=debian/bergman/usr/share/common-lisp/source/bergman

%:
	dh $@

override_dh_auto_build:
	cd doc/manual && tth manual

override_dh_install:
# exclude unused files that cause lintian errors/warnings
	dh_install -Xcaseconv -Xcsh -Xhead1 -Xhead3 -Xmkprimefile -Xtstenv \
		-Xdoc

execute_after_dh_fixperms:
	chmod -x $(BMROOT)/domains/dynmktab.sl

override_dh_clean:
# don't clean files from upstream source
	dh_clean -X~ -X#
