=== debian/tests/control ===
Test-Command: mkdir -p bin/clisp/unix &&
 ln -s /usr/bin/bergman bin/clisp/unix/bergman &&
 cd tests/clisp/unix &&
 ./runtest
