=== debian/watch ===
version=4
opts=dversionmangle=s/@DEB_EXT@//,repacksuffix=+dfsg,uversionmangle=s/^0/0./ \
http://servus.math.su.se/bergman/downloads.html \
current_version/bergman@ANY_VERSION@@ARCHIVE_EXT@
